Subject: Matteis

From: "Monica Hall" <[email-masked]>
Date: Thu, 14 Nov 2013 15:34:14 -0000

On p.260 of his dissertation Alex Dean has reproduced two passages from
   Matteis's "False consonances".

   In his transcription of the excerpt at the top of the page Dean
   proposes that the open 1st and 5th courses should be included in
   all the chords in the 2nd and 3rd bars.

   Although Matteis does put dots on the lines very frequently to indicate
   that courses should be omitted he has not done so here.   However he
   does not seem to me to be wholly consistent about putting in the dots,
   about putting in"a"s for open courses - or for that matter in
   indicating whether 4 part chords should be strummed.

   I wonder how many people on the list - who can be bothered to look at
   it - would include the open course in this passage.

   Perhaps we could have a vote on it!

   As ever

   Monica

   --